deploy.ant.properties.file=C:\\Users\\Janah\\AppData\\Roaming\\NetBeans\\8.2\\tomcat90.properties
j2ee.server.home=D:/apache-tomcat-9.0.2
j2ee.server.instance=tomcat90:home=D:\\apache-tomcat-9.0.2
selected.browser=SL[/Browsers/FirefoxBrowser
user.properties.file=C:\\Users\\Janah\\AppData\\Roaming\\NetBeans\\8.2\\build.properties
